/*============================================*/
/************** 19.0 - Footer Css ************/
/*==========================================*/

.footer-subscribe {
    background: #ffffff;
    border-radius: 10px;
    padding: 45px 30px;
    -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    margin-bottom: 60px;
}

.subscribe-text {
    padding-top: 5px;
    padding-bottom: 30px;
}

.subscribe-form-pt form {
    position: relative;
}

.mc-field-group input {
    width: 100%;
    height: 50px;
    border-radius: 30px;
    background: #ffffff;
    border: 0px;
    text-indent: 30px;
    border: 1px solid #3bc9d6;
}

.widget-area {
    background: #3bc9d6;
    padding: 54px 0 19px;
    color: #ffffff;
    position: relative;
}

.footer-widget {
    padding-bottom: 35px;
}

.widget-title {
    padding-bottom: 15px;
}

.widget-area a {
    color: var(--color-white);
}

.widget-area a:hover {
    color: var(--color-white);
}

.copyright-area {
    background: #3bc9d6;
    color: #ffffff;
    font-size: 13px;
}

.copyright-wrapper {
    border-top: 1px solid #ffffff;
    padding: 15px 0 17px;
    position: relative;
}

.copyright-wrapper a {
    color: #ffffff!important;
}

.dot-circle-pt {
    position: absolute;
    top: -13px;
    left: 50%;
    background: #fff;
    width: 26px;
    height: 26px;
    border-radius: 100px;
    border: 11px solid #3bc9d6;
    transform: translateX(-50%);
}

.copyright-text {
    text-align: center;
}

.footer-nav {
    text-align: center;
    display: block;
    margin: 0 auto;
}

.footer-nav ul li {
    display: inline-block;
    float: unset;
    position: relative;
}

.footer-nav ul li:before {
    position: absolute;
    right: -2px;
    top: 5px;
    content: "";
    height: 13px;
    width: 1px;
    background: #ffffff;
}

.footer-nav ul li a {
    color: #ffffff;
    font-size: 13px;
    margin: 0px 5px;
}


